#aspnetForm {
	width: 600px;
	padding: 10px;
	margin-left:15px;
}

#aspnetForm P 
{
    margin-left:0px;
}

#aspnetForm H1 
{
    margin-left:20px;
}

#aspnetForm H2 
{
    margin-left:0px;
}


#webform1 {
	width: 600px;
	padding: 10px;
	margin-left:20px;
}

#webform1 P,
#webform1 H1,
#webform1 H2 
{
    margin-left:0px;
}
#webform1 .field {
	clear:both;
}
#webform1 tr td {
	font-size: 12px;
	line-height: 125%;
	color: #666;
}

.field {
	 margin-bottom:7px; 
}

label {
	display: block; 
	float: left; 
	margin-left:15px; 
	text-align: left; 
	width: 150px; 
	line-height: 25px; 
}
.field label {
	width: 150px;
	line-height: 15px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.field label.checkbox {
	text-align: right;
}
.checkbox-label {
	margin-right: 30px;
	margin-left: 150px;
}
.checkbox-label p {
	padding-top: 5px;
}
textarea {
    height:200px;
	font-size:14px;
}

.input {
	font-family: Arial, Verdana; 
	padding: 2px; 
	border: 1px solid #b9bdc1; 
	width: 200px; 
	color: #797979;	
}
#webform1 .input {
	width: 250px;
}
#webform1 .input-short {
	width: 70px;
}

.inputnofixedlength{
font-family: Arial, Verdana; 
padding: 2px; 
border: 1px solid #b9bdc1; 
color: #797979;	
}

.input:focus{
background-color:#E7E8E7;	
}

.search-input{
font-family: Arial, Verdana; 
padding: 10px; 
border: 1px solid #b9bdc1; 
width: 260px; 
color: #797979;
margin-left:15px;	
-moz-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px;
margin-bottom:5px;
}

.textarea {
height:150px;	
}

.hint{
display:none;
}

.field:hover .hint {  
position: absolute;
display: block;  
margin: -30px 0 0 455px;
color: #FFFFFF;
padding: 7px 10px;
background: rgba(0, 0, 0, 0.6);
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;	
}

.register-form-submit {
	background : url("../images/Button-submit.png") no-repeat center center;
	width : 121px;
	height :41px;
	border : none;
	color : transparent;
	font-size : 0;
	float:right;
	margin-top:0px;
	margin-right:25px;
}

.register-form-submit:hover {
	background : url("../images/Button-submit2.png") no-repeat center center;
}

.search-form input[type=submit] {
	background : url("../images/Button-pages.png") no-repeat center center;
	width : 121px;
	height :41px;
	border : none;
	color : transparent;
	font-size : 0;
	float:right;
	margin-top:0px;
	margin-right:0px;
}

.search-form input[type=submit]:hover {
	background : url("../images/Button-pages2.png") no-repeat center center;
}

.search-form-green input[type=submit] {
	background : url("../images/Button-chapters.png") no-repeat center center;
	width : 121px;
	height :41px;
	border : none;
	color : transparent;
	font-size : 0;
	float:right;
	margin-top:0px;
	margin-right:0px;
}

.search-form-green input[type=submit]:hover {
	background : url("../images/Button-chapters2.png") no-repeat center center;
}

.formhint {
	font-size:10px;
	font-style:italic;
	padding-top:15px;
	line-height:200%;
}

.formtext {
	margin-top:10px;
}

.signin-submit {
	background : url("../images/Button-login.png") no-repeat center center;
	width : 35px;
	height :35px;
	border : none;
	color : transparent;
	font-size : 0;
	float:right;
	margin-top:0px;
	cursor:pointer;
	margin-right:10px;
}

.coursehdbgapp 
{
    background-color:#f47721;
    color:#fff;
}

.coursecontbgapp
{
    background-color:#f5f5f5;
}

#ctl00_MainContent_Payment label 
{
    width:530px;
    float:right;
    line-height:15px;
}

#ctl00_MainContent_Workload label 
{
    width:530px;
    float:right;
    line-height:15px;
}

#ctl00_MainContent_Literacy label 
{
    width:530px;
    float:right;
    line-height:15px;
}

#ctl00_MainContent_Learning_Support label 
{
    width:530px;
    float:right;
    line-height:15px;
}

.ezinelabel 
{
    width:100px;
}

.ezineinput 
{
    width:180px;
    border:1px solid #939598;
}

.ezine-form-submit {

	font-size : 0;
	float:left;
    border:none;
	background-color:#f47721;
	background-image:url(../images/arrow-end-orange.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	color:#fff;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	width:110px;
	margin-top:5px;
	
}

.ezine-form-submit:hover {
	text-decoration:underline;
}

.moreinfo-form-submit {
	background : url("../images/Submit-submit.jpg") no-repeat center center;
	width : 121px;
	height :41px;
	border : none;
	color : transparent;
	font-size : 0;
	float:right;
	margin-top:0px;
	margin-right:25px;
}

.moreinfo-form-submit:hover {
	background : url("../images/Submit-submit2.jpg") no-repeat center center;
}

#webform1 p {
	font-size: 12px;
	line-height: 125%;
	color: #666;
}